DLA-1242-1

NameDLA-1242-1
Descriptionxmltooling - security update
SourceDebian LTS
ReferencesCVE-2018-0486

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
xmltooling (PTS)wheezy1.4.2-5+deb7u1vulnerable
wheezy (security)1.4.2-5+deb7u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xmltoolingsourcewheezy1.4.2-5+deb7u2

Search for package or bug name: Reporting problems